/*------------------------------------------------------------------
[Main Stylesheet]

Project:    GriekseGids


---------------------------------------------------------------------


-------------------------------------------------------------------*/



/* ===================================
    Typography
====================================== */

@import url('https://fonts.googleapis.com/css?family=Poppins&display=swap');

body {
    font-family: "Poppins";
    font-size: 14px;
    line-height: 23px;
}


img {
    max-width: 100%;
}

a {
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    color: #e93074;
}

a:hover {
    color: #e93074;
    text-decoration: none;
}

a:focus {
    color: #e93074;
    outline: none;
    text-decoration: none;
}

a:active {
    color: #e93074;
    outline: none;
    text-decoration: none;
}

.text-shadow {
    text-shadow: 1px 1px #373333;
}

.h1,
h1 {
    font-size: 44px;
	color: #e93074;
}


.h2,
h2 {
    font-size: 36px;
    color: black;
}

.h3,
h3 {
    font-size: 30px;
}

.h4,
h4 {
    font-size: 26px;
}

.h5,
h5 {
    font-size: 24px;
}

.h6,
h6 {
    font-size: 18px;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Raleway";
    font-weight: 500;
}

.font-2 {
    font-family: "Open Sans";
}

.font-3 {
    font-family: "Open Sans";
}

/*--- Round icons ---*/

.icon-round {
    width: 50px;
    height: 50px;
    border-radius: 50px;
    background-color: #1881c3;
    color: #fff;
    text-align: center;
    padding-top: 15px;
    font-size: 20px;
}

.background-main-color {
    background-color: #e93074;
}
.background-second-color {
    background-color: #1881c3;
}

.background-third-color {
    background-color: #e93074;
}

.sticky-top {
    background-color: #FFFFFF;
    border-bottom-color: #e93074;
    border-bottom-style: solid;
    border-bottom-width: 3px;
}

.carousel-control-prev-icon {
    background-image: url("/griekenland/images/left-arrow-black.png");
	 width: 50px;
	 height: 50px;
}

.carousel-control-next-icon {
    background-image: url("/griekenland/images/right-arrow-black.png");
	 width: 50px;
	height: 50px;
}

.carmaxheight {
max-height: 500px;
width: auto; 
	object-fit: contain;
	}

.text-hoppen-home {
	
	color: #1F76EC;
}

.text-h1-normal 
{
    font-size: 28px;
}

.bottombutton {
    position: absolute;
    margin-left: 0%;
    width: 150px;
    bottom: 0;
}

.text-medium {
    font-size: 13px;
    line-height: 20px;
}

.orangestar {
  color: orange;
  font-size: 20px; 	
}

/*Your smartphone screen width*/
@media screen and (max-width:500px){
  #nietTonen{
    display:none;
  }
}

.youtube {
    background-color: #000;
    margin-bottom: 30px;
    position: relative;
    padding-top: 56.25%;
    overflow: hidden;
    cursor: pointer;
}
.youtube img {
    width: 100%;
    top: -16.84%;
    left: 0;
    opacity: 0.7;
}
.youtube .play-button {
    width: 90px;
    height: 60px;
    background-color: #333;
    box-shadow: 0 0 30px rgba( 0,0,0,0.6 );
    z-index: 1;
    opacity: 0.8;
    border-radius: 6px;
}
.youtube .play-button:before {
    content: "";
    border-style: solid;
    border-width: 15px 0 15px 26.0px;
    border-color: transparent transparent transparent #fff;
}
.youtube img,
.youtube .play-button {
    cursor: pointer;
}
.youtube img,
.youtube iframe,
.youtube .play-button,
.youtube .play-button:before {
    position: absolute;
}
.youtube .play-button,
.youtube .play-button:before {
    top: 50%;
    left: 50%;
    transform: translate3d( -50%, -50%, 0 );
}
.youtube iframe {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}

.container{max-width:1400px;}

.img-circle {
    border-radius: 50%;
}

.icongg {
	 color: #e93074;
}

.largesocial  {
    font-size: 30px;
}

